Subject: [iccrg] "Congestion Control Census"

From: Martin Duke <[email-masked]>
Date: Wed, 16 Dec 2020 17:02:17 -0800

Ayush,

Thanks for the ICCRG presentation I just got around to watching -- it was
very interesting.

One thing you didn't mention in your presentation was TCP proxies, and
there's a decent chance that in some cases you're not talking with a
top-20,000 website but a middlebox that is splitting the connection.

I'm not sure how you would detect this, but geography (or the ID of the
service provider) of your test clients might illuminate some outliers that
are a candidate for actually being a proxy.

Regards,
Martin